/usr/pkg/lib/perl5/vendor_perl/5.42.0/PostScript/MailLabels.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/PostScript/MailLabels/BasicData.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/PostScript::MailLabels.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/PostScript::MailLabels::BasicData.3
